Android Support Animated Vector Drawable Error.

EnoharaEnohara Member ✭✭✭
edited March 2018 in Xamarin.Android

Can someone explain to me why I'm having this error? pls help, I just normally install Android.Support.v7.AppCompat. IDK why I'm having these errors.

This is the other one:

https://forums.xamarin.com/discussion/123440/android-support-design-widget-error#latest

Is there a way to avoid NuGet Error?
Thanks in Advance :)

Answers

  • MarcusRungeMarcusRunge DEMember ✭✭✭

    Right click your Android Project, select Settings, then
    Application -> compile with newes, should be 8.1 Oreo
    Manifest -> Target Version 8.1 Oreo
    Rebuild solution
    update
    If there is no 8.1 Oreo, then install with SDK manager

  • JonDouglasJonDouglas USXamarin Team, University, Developer Group Leader Xamurai
    You will need a VS 15.6 / Xamarin.Adroid 8.2 build to use 8.1 Oreo as @MarcusRunge suggests. This is on the stable update channels.
  • EnoharaEnohara Member ✭✭✭

    @JonDouglas Sir, Is VS 2015 ok with NuGet? I'm using VS 2017 btw

Sign In or Register to comment.